/*Site Specific CSS*/

* {} * {} * {}

/* db styles */
h2.mdb-name {
    border-bottom: medium none;
    font-size: 16.8px;
    font-weight: 600;
    line-height: 20.16px;
}

/* custom field focus area */

.content-area h4 {
    margin-top: 0;
}

/* h4 margin */
.h4margin {
    margin-bottom:1.98px;
}
/* db styles END */



/**********  Site-Wide Hyperlinks Styling  **********/
.content-area.remainder-box .normal_page a {
    color: #0645ad;
}
.evst-footer a {
    color: #0645ad !important;
}



/**********  Top Row Buttons Styling  **********/
#top-buttons .btn {
    background-image: none;
    border-radius: 0px;
    border: medium none;
    text-shadow: none;    
}

#top-buttons a:hover {
    box-shadow: none;
}

#top-buttons div[class*="span"], #top-buttons div[class*="col-"]{
    padding: 0px;
}

#top-buttons .button-1 {
    background-color: #046667;
    margin-right: 2px;
}
#top-buttons .button-2 {
    background-color: #3a7956;
    margin: 0 2px;
}
#top-buttons .button-3 {
    background-color: #7b9143;
    margin: 0 2px;
}
#top-buttons .button-4 {
    background-color: #aaa235;
    margin-left: 2px;
}



/**********  Stories: Hide Content-Text  **********/

/* TEMPORARY height manager until large featured story is removed */
 @media (min-width: 992px) {
     .height-manager {
         height: 245px !important;
     }
     .featured_story h3 {
         padding-bottom: 58px !important;
         
     }
}

.story_content p {
    display: none;
}

.featured_story p {
    xdisplay: none;
}

.stories .category {
    xmargin-top: 5px;
}



/**********  Heading Colors  **********/
h1,h3  {
    color:  #405ca5;
    }
    
h2,h4,h5,h6 {
    color:  #5c8b00;
    }
    
figcaption {
    font-style: italic; font-size: x-small;
}

ul.break>li {
  margin: 10px 0;
}

ol.break>li {
  margin: 10px 0;
}



/**********  All Homepage Buttons Styling  **********/
#homepage-buttons-1 {
    padding: 6px !important;
}

#homepage-buttons-2 {
    margin: 0px 20px !important;
}

#homepage-buttons-1 .btn, #homepage-buttons-2 .btn {
    border: medium none;
    padding: 0px;
}

#homepage-buttons-1 div[class*="span"], #homepage-buttons-1 div[class*="col-"]{
    padding: 0px;
}

#homepage-buttons-2 div[class*="span"], #homepage-buttons-2 div[class*="col-"]{
    padding: 0px;
}

.ugrad-area {
    padding-right: 9px !important;
}
.grad-area {
    padding-left: 9px !important;
}



/**********  Homepage Info-Buttons  **********/
.featured_link .info-button {
    margin-bottom: -20px;
}

#homepage-buttons-1 .info-button .image_label {
    position: absolute;
    -ms-transform:translateY(-50px);
    -moz-transform:translateY(-50px);
    -webkit-transform:translateY(-50px);
    -o-transform:translateY(-50px);
    transform:translateY(-50px);
    left: 0px;
    width: 100%;
}

#homepage-buttons-1 .info-button .image_label h3 {
    font-size: 2.1em;
}

.ugrad-area .info-button .image_label {
    background-color: rgba(64, 92, 165, 0.72);
    padding: 5px 0px;
}

.grad-area .info-button .image_label {
    background-color: rgba(23, 94, 92, 0.72);
    padding: 5px 0px;
}



/**********  Homepage Blue and Green Buttons  **********/
#homepage-buttons-1 .lower-button-1 .image_label {
    position: absolute;
    -ms-transform:translateY(-58px);
    -moz-transform:translateY(-58px);
    -webkit-transform:translateY(-58px);
    -o-transform:translateY(-58px);
    transform:translateY(-58px);
    left: 42px;
}

#homepage-buttons-1 .lower-button-2-blue .image_label {
    position: absolute;
    -ms-transform:translateY(-58px);
    -moz-transform:translateY(-58px);
    -webkit-transform:translateY(-58px);
    -o-transform:translateY(-58px);
    transform:translateY(-58px);
    left: 42px;
}

#homepage-buttons-1 .lower-button-2-green .image_label {
    position: absolute;
    -ms-transform:translateY(-58px);
    -moz-transform:translateY(-58px);
    -webkit-transform:translateY(-58px);
    -o-transform:translateY(-58px);
    transform:translateY(-58px);
    left: 34px;
}

#homepage-buttons-1 .lower-button-3 .image_label {
    position: absolute;
    -ms-transform:translateY(-58px);
    -moz-transform:translateY(-58px);
    -webkit-transform:translateY(-58px);
    -o-transform:translateY(-58px);
    transform:translateY(-58px);
    left: 62px;
}



/**********  Active Learning Area and Masters Area No Padding  **********/
#homepage-buttons-2 {
    padding: 0px;
}

#homepage-buttons-2 h2 {
    border-bottom: none;
}



/**********  Active Learning Area  **********/
#homepage-buttons-2 .button_groups {
    width: 50%;
    float: left;
}

.active-area {
    padding-right: 9px;
}

.active-area h2 {
    text-align: center;
}

.active-area h3 {
    color: #5c8b00 !important;
}

.active-area a {
    text-decoration:none !important;
}



/**********  Masters Area  **********/
.masters-area {
    background-image: url("../images/homepage-buttons/masters-area/masters-background.jpg");
    background-size: 100% 100%;
    padding: 0px 5px 50px 15px !important;
    margin-left: 10px;
    width: 49%;
}

.masters-area h2 {
    text-align: center;
    color: #405ca5;
}



/**********  Video Area  **********/
/* Video Area archived in garage/media for now (4/28/2020) */
/*
.video-row-1 h2 {
    border-bottom: 0 none;
    color: #405ca5;
    margin-bottom: 0;
}
.video-row-1 {
    margin-top: 20px;
}
.video-row-2 {
    margin-left: -24px;
}
.video-row-1, .video-row-2 {
    background-color: #ebf0f6;
}
*/



/**********  Calendar Area  **********/
/*
.homepage-calendar {
    height: 500px;
    overflow-y: scroll;
    overflow-x:hidden;
}
/* Quick fix to maintain background color without changing around css classes in Cascade */
/*
.video-row-1, .video-row-2 {
    background-color: #ebf0f6;
}



/**********  Employee DB snippet  **********/
#mdb-listing h2.mdb-name {
    border-bottom: medium none;
    font-size: 16.8px;
    font-weight: 600;
    line-height: 20.16px;
}



/**********  Contact Form  **********/
.radio {
    display: inline-block;
    margin: 0 25px;
}

form legend {
    margin-top: 0;
}

.help-block {
    margin-bottom: 0;
}



/**********  Grad Focus Areas Buttons  **********/
#focus-areas-btns .col-sm-offset-15 {
    margin-left: 12.5%;
}

#focus-areas-btns a.img-btn .image_label h3 {
    font-size:1em;
    padding: 15px 5px;
    background-color: #157358;
}
#focus-areas-btns h3 {
    text-shadow: none;
    font-size: 1.2em !important;
}



/**********  Calendar Buttons  **********/
.grad_button {
    border-radius: 0px !important;
}


/*  -- Grad Webinar Button -- */

.webinar-button {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0px;
  font-family: Arial;
  color: #333333;
  font-size: 18px;
  padding: 12px;
  background: #ddf79b;
  border: solid #6e93a5 1px;
  text-decoration: none;
  display:block;
  margin:10px auto;
}  


.webinar-button:hover {
  background: #e9f7c5;
  text-decoration: none;
}


/**********  Mobile Device Sizing  **********/
/* Large devices (desktops, 992px to 1199px) */
@media (min-width: 992px) and (max-width: 1199px) {
    #homepage-buttons-1 .lower-button-1 .image_label {
        left: 20px;
    }
    #homepage-buttons-1 .lower-button-2-blue .image_label {
        left: 24px;
    }
    #homepage-buttons-1 .lower-button-2-green .image_label {
        left: 19px;
    }
    #homepage-buttons-1 .lower-button-3 .image_label {
        left: 43px;
    }
    .masters-area {
        margin-left: 8px;
    }
}

/* Medium devices (768px to 991) */
@media (min-width: 768px) and (max-width: 991px) {
    #top-buttons .featured_site_links .featured_link {
        margin: -1px !important;
    }
    .button-1, .button-2, .button-3, .button-4 {
        float: left;
        margin: 0 !important;
        width: 50%;
    }
    #homepage-buttons-1 {
        margin:0 0 0 0px;
    }
    #homepage-buttons-1 .btn {
        border-radius: 0 !important;
    }
    #homepage-buttons-1, #homepage-buttons-2 {
        margin: 0 0px !important;
    }
    .ugrad-area, .grad-area {
        padding: 0px !important;
    }
    .info-button img {
        width: 100%;
    }
    .lower-button-2 {
        margin: -21px 0 27px !important;
    }
    .lower-button-3 {
        margin: -42px 0px 27px 0px !important;
    }
    .lower-button-1-blue {
        background-color: #386aa7;
        float: left;
        width: 33%;
    }
    .lower-button-2-blue {
        background-color: #364e8c;
        float: left;
        width: 34%;
    }
    .lower-button-3-blue {
        background-color: #405ca5;
        float: left;
        width: 33%;
    }
    .lower-button-1-green {
        background-color: #187071;
        float: left;
        width: 33%;
    }
    .lower-button-2-green {
        background-color: #075555;
        float: left;
        width: 34%;
    }
    .lower-button-3-green {
        background-color: #147258;
        float: left;
        width: 33%;
    }
    #homepage-buttons-1 .lower-button-1 .image_label {
        left: 57px;
    }
    #homepage-buttons-1 .lower-button-2-blue .image_label {
        left: 286px;
    }
    #homepage-buttons-1 .lower-button-2-green .image_label {
        left: 272px;
    }
    #homepage-buttons-1 .lower-button-3 .image_label {
        left: 524px;
    }
    .active-area {
        padding: 0px 69px;
        width: 670px;
    }
    .masters-area {
        float: right;
        width: 100%;
        padding-right: 10px !important;
    }
    .umflat-button {
        float: left;
    }
    .peas-button {
        float: left;
    }
    .camas-button {
        float: left;
    }
    .active-area.featured_site_links .featured_link {
        margin: 0;
    } 
}

/* Small devices (559px to 767px) */
@media (min-width: 1px) and (max-width: 767px) {
    #homepage-buttons-1 .btn {
        border-radius: 0 !important;
    }
    .info-button img {
        width: 100%;
    }
    .ugrad-area h3, .grad-area h3 {
        font-size: 2em;
    }
    .lower-button-1 h3, .lower-button-2 h3, .lower-button-3 h3 {
        transform: translateY(-50px);
        line-height: 1.2em;
    }
    .lower-button-1-blue {
        background-color: #386aa7;
    }
    .lower-button-2-blue {
        background-color: #364e8c;
    }
    .lower-button-3-blue {
        background-color: #405ca5;
    }
    .lower-button-1-green {
        background-color: #187071;
    }
    .lower-button-2-green {
        background-color: #075555;
    }
    .lower-button-3-green {
        background-color: #147258;
    }
    .active-area {
        padding: 0 20%;
        width: 200%;
    }
    .masters-area {
        float: right;
        width: 100%;
        padding-right: 10px !important;
    }
    .umflat-button {
        float: left;
    }
    .peas-button {
        float: left;
    }
    .camas-button {
        float: left;
    }
    .active-area.featured_site_links .featured_link {
        margin: 0;
    }
}

/* Extra small devices (480px to 558px) */
@media (min-width: 480px) and (max-width: 558px) {
    #homepage-buttons-1 .btn {
        border-radius: 0 !important;
    }
    .info-button img {
        width: 100%;
    }
    .ugrad-area h3, .grad-area h3 {
        font-size: 2em;
    }
    .lower-button-1 h3, .lower-button-2 h3, .lower-button-3 h3 {
        transform: translateY(-50px);
        line-height: 1.2em;
    }
    .lower-button-1-blue {
        background-color: #386aa7;
    }
    .lower-button-2-blue {
        background-color: #364e8c;
    }
    .lower-button-3-blue {
        background-color: #405ca5;
    }
    .lower-button-1-green {
        background-color: #187071;
    }
    .lower-button-2-green {
        background-color: #075555;
    }
    .lower-button-3-green {
        background-color: #147258;
    }
    .active-area {
        padding: 0 20%;
        width: 200%;
    }
    .masters-area {
        float: right;
        width: 100%;
        padding-right: 10px !important;
    }
    .umflat-button {
        float: left;
    }
    .peas-button {
        float: left;
    }
    .camas-button {
        float: left;
    }
    .active-area.featured_site_links .featured_link {
        margin: 0;
    }
}

/* Extra small devices (phones, less than 480px) */
@media (max-width: 479px) {
    #homepage-buttons-1 .btn {
        border-radius: 0 !important;
    }
    .info-button img {
        width: 100%;
    }
    .ugrad-area h3, .grad-area h3 {
        font-size: 2em;
    }
    .lower-button-1 h3, .lower-button-2 h3, .lower-button-3 h3 {
        transform: translateY(-50px);
        line-height: 1.2em;
    }
    .lower-button-1-blue {
        background-color: #386aa7;
    }
    .lower-button-2-blue {
        background-color: #364e8c;
    }
    .lower-button-3-blue {
        background-color: #405ca5;
    }
    .lower-button-1-green {
        background-color: #187071;
    }
    .lower-button-2-green {
        background-color: #075555;
    }
    .lower-button-3-green {
        background-color: #147258;
    }
    .active-area {
        padding: 0 20%;
        width: 200%;
    }
    .masters-area {
        float: right;
        width: 100%;
        padding-right: 10px !important;
    }
    .umflat-button {
        float: left;
    }
    .peas-button {
        float: left;
    }
    .camas-button {
        float: left;
    }
    .active-area.featured_site_links .featured_link {
        margin: 0;
    }
}

/* Extra Special Heading Fix for Small Devices */
@media (max-width: 402px) {
    .ugrad-area h3, .grad-area h3 {
        font-size: 1.3em !important;
    }
}

/****** Undergraduate Area Buttons ******/

.undergrad-buttons .grad_button{
    background-color: transparent !important;
	padding: 45px
}
.courses-buttons{
    background-color:#00476b;
}
.courses-buttons h3 {
    color: white !important;
}